DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Feature #113

Danh muc NCC
09/04/2020 01:37 PM - Luc Tran Van

Status: Closed Start date: 09/04/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. check trung MST

2. Bo check trung STK va cho phép nhap nhiéu sd tai khoan ngoai hé théng
va chd Phuong thirc thanh toan khi load ra thi load ra STK dau tién

cho phép chon cac STK da nhap

History

#1 - 09/07/2020 08:28 AM - Luc Tran Van

- Tracker changed from Bug to Feature

#2 - 09/29/2020 10:58 AM - Luc Tran Van

- Status changed from New to Closed
